## kactivitymanagerd 5.7.5

=== debian/changelog ===
kactivitymanagerd (5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:25:23 -0500

kactivitymanagerd (5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:03:57 +0000

kactivitymanagerd (5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:42:52 +0100

kactivitymanagerd (5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Jonathan Riddell ]
  * Initial package

  [ Scarlett Clark ]
  * Add missing depend to libboost.

  [ Maximiliano Curia ]
  * New upstream release (5.6.2).
  * Bump Standards-Version to 3.9.7, no changes needed.

  [ Clive Johnston ]
  * New upstream release (5.6.3)
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:14:00 -0700
