## kactivitymanagerd 5.8.4

=== debian/changelog ===
kactivitymanagerd (5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:28:13 +0100

kactivitymanagerd (5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:17:04 +0200

kactivitymanagerd (5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:54:44 +0200

kactivitymanagerd (5.7.4-1) unstable; urgency=medium

  * Force dependency in the sqlite database driver.
    Thanks to Éter for reporting (Closes: 830536)
  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:46:32 +0200

kactivitymanagerd (5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jul 2016 16:11:50 +0200

kactivitymanagerd (5.6.4-2) unstable; urgency=medium

  * Update lintian override for libkactivitymanagerd_plugin.so
  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 14:38:20 +0200

kactivitymanagerd (5.6.4-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Initial package

  [ Scarlett Clark ]
  * Add missing depend to libboost.

  [ Maximiliano Curia ]
  * New upstream release (5.6.2).
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Force installing in debian/tmp
  * Add lintian override for the installed plugin
  * Add missing breaks/replaces against libkactivities-bin reagarding /usr/bin/kactivitymanagerd
  * Update lintian override for libkactivitymanagerd_plugin.so

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 11:45:41 +0200
