=== debian/control ===
Source: kactivitymanagerd
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               libboost-dev (>= 1.49~),
               libkf5config-dev (>= 5.18.0~),
               libkf5coreaddons-dev (>= 5.18.0~),
               libkf5dbusaddons-dev (>= 5.18.0~),
               libkf5globalaccel-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5kio-dev (>= 5.18.0~),
               libkf5service-dev,
               libkf5windowsystem-dev (>= 5.18.0~),
               libkf5xmlgui-dev (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/kactivitymanagerd
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kactivitymanagerd.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kactivitymanagerd.git

Package: kactivitymanagerd
Architecture: any
Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
Breaks: kactivities (<< 5.20~),
        libkactivities-bin,
        plasma-desktop (<< 4:5.8),
        plasma-workspace (<< 4:5.8)
Replaces: kactivities (<< 5.20~), libkactivities-bin
Description: System service to manage user's activities
 System service to manage user's activities, track the usage patterns
 etc.
