## kactivitymanagerd 5.14.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -35,11 +35,10 @@
 # Starting the actual project definition
 
 # Config file
-set (KAMD_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")
-set (KAMD_DATA_DIR "${KDE_INSTALL_DATADIR_KF5}/kactivitymanagerd/")
+set (KAMD_FULL_BIN_DIR "${KDE_INSTALL_FULL_BINDIR}")
 set (KAMD_PLUGIN_VERSION 1)
 set (KAMD_PLUGIN_DIR "kactivitymanagerd/${KAMD_PLUGIN_VERSION}")
-set (KAMD_FULL_PLUGIN_DIR "${CMAKE_INSTALL_FULL_PLUGINDIR}/${KAMD_PLUGIN_DIR}/")
+set (KAMD_FULL_PLUGIN_DIR "${KDE_INSTALL_FULL_PLUGINDIR}/${KAMD_PLUGIN_DIR}/")
 configure_file (kactivities-features.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/kactivities-features.h)
 
 include_directories (
@@ -70,5 +69,23 @@
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.kde.activitymanager.service
         DESTINATION ${KDE_INSTALL_DBUSSERVICEDIR})
 
+ecm_qt_declare_logging_category(debug_SRCS
+   HEADER DebugActivities.h
+   IDENTIFIER KAMD_LOG_ACTIVITIES
+   CATEGORY_NAME org.kde.kactivities.activities
+   DEFAULT_SEVERITY Warning)
+ecm_qt_declare_logging_category(debug_SRCS
+   HEADER DebugResources.h
+   IDENTIFIER KAMD_LOG_RESOURCES
+   CATEGORY_NAME org.kde.kactivities.resources
+   DEFAULT_SEVERITY Warning)
+ecm_qt_declare_logging_category(debug_SRCS
+   HEADER DebugApplication.h
+   IDENTIFIER KAMD_LOG_APPLICATION
+   CATEGORY_NAME org.kde.kactivities.application
+   DEFAULT_SEVERITY Warning)
+
+ecm_setup_qtplugin_macro_names(JSON_ARG3 "KAMD_EXPORT_PLUGIN")
+
 add_subdirectory (service)
