=== src/CMakeLists.txt ===
--- 
+++ 
@@ -35,7 +35,6 @@
 # Starting the actual project definition
 
 # Config file
-set (KAMD_FULL_BIN_DIR "${KDE_INSTALL_FULL_BINDIR}")
 set (KAMD_PLUGIN_VERSION 1)
 set (KAMD_PLUGIN_DIR "kactivitymanagerd/${KAMD_PLUGIN_VERSION}")
 set (KAMD_FULL_PLUGIN_DIR "${KDE_INSTALL_FULL_PLUGINDIR}/${KAMD_PLUGIN_DIR}/")
